body {
	color: #858585;
	font-family: 'open sans', sans-serif;
	font-size:14px;
	margin:0;
	background:url(../images/sand.png);
}
.clear {
	clear:both;
}
a {
	color: #4496c9;
}
a:hover {
	text-decoration:none;
}
#sky {
	background:url(../images/sky.jpg) #FFF repeat-x top center;
	overflow:auto;
	padding-bottom:100px;
}
.wrapper {
	margin:0 auto;
	width:960px;
}
.fright {
	float:right;
}
#header {
	background:url(../images/sun.png) top right no-repeat;
	position:relative;
	border-bottom: 1px #c2d5d8 solid;
}
#logo {
	margin:36px 0 18px 10px;
}
#nav {
	position:absolute;
	bottom:18px;
	right:10px;
	font-size:15px;
	margin:0;
	padding:0;
}
#nav li {
	float:left;
	padding:3px 7px 3px 7px;
	margin: 0 0 0 30px;
	list-style:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#footnav {
	width:50%;
	float:left;
	margin:0;
	padding:0;
}
#footnav li {
	list-style:none;
	float:left;
	margin: 0 20px 0 0;
}
#nav li.current, #nav li:hover {
	background: #FFF;
}
#nav li.current a, #nav li:hover a {
	color: #408ec0;
}
#nav li a {
	font-weight:400;
	color: #858585;
	text-decoration:none;
}
/* hero */

#hero {
	padding: 77px 10px 0 10px;
	border-bottom: 1px #c2d5d8 solid;
	height:206px;
}
#herotext {
	width:460px;
}
#herotext a {
	float: right;
}
.ribbon {
	color: #FFF;
	padding: 6px 12px 6px 0;
	background:url(../images/ribbon-right.png) no-repeat right;
	font-size:18px;
	font-style:italic;
}
.ribbon span {
	color: #FFF;
	padding: 6px 0px 6px 16px;
	background:url(../images/ribbon-left.png) no-repeat left;
}
#hero h1, #subpage h1 {
	white-space:nowrap;
	color: #404040;
	font-style:italic;
	font-size:37px;
	margin:6px 0 6px 20px;
}
#hero p {
	color: #666;
	font-size:16px;
	line-height:21px;
	margin: 0 0 0 40px;
}
#herotext a {
	font-style:italic;
	font-size:15px;
	color: #FFF;
	margin: 12px 70px 0 0;
	padding:6px 19px 4px 15px;
	text-decoration:none;
	background:url(../images/readmore.png) no-repeat left;
}
#herotext a:hover {
	opacity:0.85;
	-moz-opacity:0.85;
}
#heroimg {
	position:relative;
	float:right;
	margin: -86px 0 0 0;
}
/* fourcol */

.four_col {
	padding: 0 10px 0 10px;
}
.four_col .col:first-child {
	margin-left:0px;
}
.four_col .col {
	margin-left:20px;
	width:220px;
	float:left;
	font-size:13px;
	color: #666;
}
.four_col .col img {
	width:217px;
	height:133px;
	border: 1px #d8cfb2 solid;
	margin: 2px 0 6px 0;
}
.four_col .col img:hover {
	opacity:0.85;
	-moz-opacity:0.85;
}
#footer {
	margin: 18px 0 0 0;
	padding: 0 10px 60px 10px
}
#footer, #footer a {
	color: 	#757266;
	text-decoration:none;
	font-size:11px;
}
/* subpage */

#subpage {
	padding: 48px 10px 0 10px;
	font-size:13px;
}
#left {
	width:520px;
	min-height:380px;
	float:left;
	border-right: 1px #d2d2d2 solid;
	padding-right:66px;
}
#right {
	width:320px;
	float:right;
}
#right h2 {
	margin-bottom:3px;
}
#right p {
	margin-top:0;
}
p.intro {
	color: #666;
	font-size:16px;
	line-height:21px;
	margin: 0 0 0 32px;
}
#map {
	padding:9px;
	margin:-6px 0 6px -3px;
	background:url(../images/googlemap-frame.png) no-repeat;
}
/* facilities page */

.facility {
	margin-top:4px;
	float:right;
	margin-right:-40px;
}
.factext {
	text-align:right;
	padding: 44px 0 0 0;
	width: 240px;
	float:right;
}
.factext h2 {
	margin:0 0 3px 0;
}
.factext p {
	margin-top:0;
}
.tapeimage {
	width:278px;
	height:190px;
	float:right;
	position:relative;
}
.tapeimage div {
	width:278px;
	height:150px;
	background:url(../images/tape.png);
	position:absolute;
	top:0;
	left:0;
}
.tapeimage img {
	position:absolute;
	top:15px;
	left:17px;
	border: 1px #d8cfb2 solid;
}
.gmap {
	font-style:italic;
	color: #FFF;
	text-decoration:none;
	display:block;
	padding: 3px 17px 4px 15px;
	background:url(../images/googlemap.png) no-repeat left center;
}
.action {
	font-style:italic;
	color: #FFF;
	text-decoration:none;
	display:block;
	padding: 2px 13px 2px 13px !important;
	background:#4496c9;
	border:0;
	font-size:13px;
}
.indent {
	padding: 0 0 0 30px;
}
.advert {
	margin: 24px 0 0 0;
}
#sponsors p {
	float:left;
}
#sponsors img {
	margin-top:-17px;
	clear:left;
	margin-bottom: 42px;
	float:left;
	margin-right: 20px;
}

.message.required {
	color: red;
}

#lastmanresults th {
	width: 100px;
	text-align: left;
}

#lastmanresults th.name {
	width: 150px;
}

#lastmanresults .eliminated {
	text-decoration: line-through;
	color: red;
}

#lastmanresults .current_round {
	background-color: yellow;
}

#name_suggestions {
	background-color: #ccc;
	padding: 5px;
}

.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
